psa_endpoint: 'https://updates.drupal.org/psa.json'
enable_psa: true
notify: true
check_frequency: 43200
enable_readiness_checks: true
hashes_uri: 'https://updates.drupal.org/release-hashes'
ignored_paths: "modules/*\nthemes/*\nprofiles/*"
download_uri: 'https://www.drupal.org/in-place-updates'
enable_cron_updates: false
enable_cron_security_updates: false
database_update_handling:
  - maintenance_mode_activate
  - execute_updates
  - maintenance_mode_disactivate
